## luvcview 0.2.6

=== Makefile ===
--- 
+++ 
@@ -9,10 +9,11 @@
 INSTALL=install
 APP_BINARY=luvcview
 BIN=/usr/local/bin
+MATH_LIB = -lm
 SDLLIBS = $(shell sdl-config --libs) 
 SDLFLAGS = $(shell sdl-config --cflags)
 #LIBX11FLAGS= -I/usr/X11R6/include -L/usr/X11R6/lib
-VERSION = 0.2.4
+VERSION = 0.2.6
 
 #WARNINGS = -Wall \
 #           -Wundef -Wpointer-arith -Wbad-function-cast \
