## luvcview 20070512

=== Makefile ===
--- 
+++ 
@@ -9,11 +9,10 @@
 INSTALL=install
 APP_BINARY=luvcview
 BIN=/usr/local/bin
-MATH_LIB = -lm
 SDLLIBS = $(shell sdl-config --libs) 
 SDLFLAGS = $(shell sdl-config --cflags)
 #LIBX11FLAGS= -I/usr/X11R6/include -L/usr/X11R6/lib
-VERSION = 0.2.6
+VERSION = 0.2.1
 
 #WARNINGS = -Wall \
 #           -Wundef -Wpointer-arith -Wbad-function-cast \
